#!/bin/bash

echo "***** INSTALL NIX PACKAGES *****"

NIX_ENV="$HOME/.nix-profile/bin/nix-env"

if [ -x "$NIX_ENV" ]; then
	"$NIX_ENV" -iA \
		nixpkgs.bat \
		nixpkgs.gitAndTools.diff-so-fancy \
		nixpkgs.fd \
		nixpkgs.fish \
		nixpkgs.fzf \
		nixpkgs.neovim \
		nixpkgs.ripgrep \
		nixpkgs.tree
else
	echo "Cannot install Nix packages! $NIX_ENV is not executable."
fi

echo
